@charset "utf-8";
/* ===================================================================
CSS information

 file name  :homepage.css
 author     :Ability Consultant
style info  :トップページ設定　ハックは最下部に記述
=================================================================== */


/*----------------------------------------------------
	各ページ専用指定
----------------------------------------------------*/

#homepage #header .key_wrap{
	background: url(../images/home/slides/bg_key.jpg) repeat;
	overflow: hidden;
	clear: both;
	height:572px;
	width: 100%;
	position: relative;
}

#homepage #header .key_wrap .orbit-wrapper {
    width: 100% !important;
}

#homepage #header .key_wrap .orbit {
    width: 100% !important;
}

#homepage #header .key_wrap .slider1 {
    width: 100% !important;
	height: 572px!important;
	overflow: hidden;
	z-index: 1;
	/*position: relative;*/
}

#homepage #header .key_wrap .slide{
	height: 572px!important;
	text-align: center;
	width: 100%;
	z-index: 1;
	/*position: relative;*/
}

#homepage #header .key_wrap .img_5hoshi {
	width:100%;
	/*margin: 0 auto;*/
	position: absolute;
	/*margin-left:50px;*/
	left: 5%;
	top: 50px;
	overflow: hidden;
	z-index: 2;

}

#homepage #header .key_wrap .slide img{
	height: 572px!important;
	left: 50%;
	margin: 0 0 0 -730px;
	position: absolute;
	top:0;
}


/*----------------------------------------------------
	#contents
----------------------------------------------------*/

#homepage #contents{
	width:100%;
	color: #333333;
	}

/*----------------------------------------------------
	 .main_top
----------------------------------------------------*/
#homepage #contents .main_top{
	overflow: hidden;
	clear: both;
	margin: 18px auto 20px;
	width: 950px;
	}

#homepage #contents .main_top .con_sea {
	float: right;
	overflow: hidden;
	}

#homepage #contents .main_top .con_sea .btn_mem{
	margin-bottom: 11px;
	}

#homepage #contents .main_top .con_poi{
	float: left;
	}

/*----------------------------------------------------
	 #search_table_489ban　予約番
----------------------------------------------------*/
/*予約番*/

/*
table class="search_table_489ban"
class="year_month_489ban"
class="day_489ban"
id="tr_room_489ban"
id="tr_category_489ban"
id="search_button_489ban"
*/

#homepage #contents .main_top .con_sea .box_sea{
	background:  #FFF;
	margin-top: 11px;
	margin: 11px 0 8px;
	color: #333;
	}

#homepage #search{
	width: 268px;
	overflow: hidden;
	/*padding: 0 15px 18px!important;*/
	padding: 0 15px 12px!important;
	font-size: 12px;
	margin-bottom:5px;
	}
#homepage #search table.search_table_489ban{
	width: 270px!important;
	line-height: 210%!important;
	}

#homepage #search table.search_table_489ban th{
	font-weight: normal;
	}

#homepage #search table.search_table_489ban td{
	font-weight: normal;
	text-align:left;
	}

#homepage #search table.search_table_489ban td select{
	font-size: 12px;
	}

#homepage #search table.search_table_489ban input#search_button_489ban{
	background: url(../images/home/side/btn_side_search.gif) no-repeat top !important;
	width: 165px;
	border-style:none;
	margin: 15px 0 0 53px;
	overflow: hidden;
	padding: 32px 0 0 0;
	color:#FFF;
	height: 32px!important;
	cursor: pointer;
	}

#homepage #search table.search_table_489ban .year_month_489ban{
	margin: 0 10px 0 0;
	}

.btn_pla_list{
	margin: 0 0 7px;
	}

#tr_price_489ba{
	width: 20px;
	}

#homepage #contents .main_top .con_sea .box_contact{
	background: url(../images/home/side/bg_side_tel.gif) no-repeat ;
	padding: 11px 0 13px;
	}

#homepage #contents .main_top .con_sea .box_contact .tabiiro{
	margin-top:20px;
	}


/*	 .con_gallery
----------------------------------------------------*/

#homepage #contents .main_top .con_gallery {
	width: 620px;
	background: none;
	border: none;
	margin-top: 13px;
	overflow:hidden;
}

#homepage #contents .main_top #pickup {
	margin: 0 0 20px 0;
	width: 620px!important;
	height: 439px;
}

#homepage #contents .main_top #pickup .box_gallery{
	background: url(../images/home/point/bg_poi.png) repeat;
	width: 598px;
	height: 420px;
	margin-bottom: 20px;
	padding:9px 11px;
	}

#homepage #contents .main_top #pickup .panel {
	width: 576px;
	height: 472px;
	margin:9px 11px;
}

#homepage #contents .main_top #pickup .strip_wrapper {
	margin-top: 35px;
	width: 590px!important;
	left: 13px!important;
}

#homepage #contents .main_top #pickup #pointer {
    height: 80px !important;
    width: 110px !important;
	background: url(../images/home/point/pointer.gif) no-repeat 0px 1px;
	border: none !important;
	left: 13px!important;
}



/*----------------------------------------------------
	 .main_mid
----------------------------------------------------*/
#homepage #contents .main_mid_wrap{
	background: url(../images/home/bg_page.jpg) no-repeat top center;
	width: 100%;
	}
#homepage #contents .main_mid_wrap2{
	background: url(../images/home/bg_page2.jpg) no-repeat center bottom;
	width: 100%;
	}

#homepage #contents .main_mid{
	width: 950px;
	margin: 0 auto;
	padding: 77px 0 0;
	}

/*	 .con_season　天童ホテル旬の情報
----------------------------------------------------*/

#homepage #contents .main_mid .con_season{
	overflow: hidden;
	clear: both;
	width: 1011px;
	}

#homepage #contents .main_mid .con_season .box_season{
	background: url(../images/home/bunner/bg_season.jpg) no-repeat;
	height: 398px;
	width: 700px;
	padding: 77px 23px 0;
	position: relative;
	}

#homepage #contents .main_mid .con_season .box_season .season_slide{
	width: 700px;
	margin-top: 40px;
	}

#homepage #contents .main_mid .con_season .box_season .bx-pager{
	position: absolute;
	top: 13px;
	left: 334px;
	/*-- 334px 3つ */
	/*-- 328px 4つ */
	/*-- 319px 5つ */
	/*-- 312px 6つ */
	/*-- 295px 8つ */
	}

#homepage #contents .main_mid .con_season .box_season .pager-link{
	background: url(../images/home/bunner/ic_nomal.gif) no-repeat left top;
	height:11px;
	width:11px;
	display: block;
	margin: 0 5px 0 0;
	float: left;
}

#homepage #contents .main_mid .con_season .box_season .pager-active{
	background: url(../images/home/bunner/ic_active.gif) no-repeat left top;
}

#homepage #contents .main_mid .con_season .box_season span{
	display: none;
}

#homepage #contents .main_mid .con_season .snav2{
	margin: 0 0 0 0;
	}

#homepage #contents .main_mid .con_season .snav2 li{
	line-height: 0;
	padding-bottom: 5px;
	}

#homepage #contents .main_mid .con_season .snav2 li img{
	vertical-align: top;
	line-height: 0;
	}

#homepage #contents .main_mid .con_season .snav2 li #TA_cdswritereviewnew163 .TA_cdswritereviewnew #CDSWIDWRM .widWRMWrapper{
	width: 180px!important;
}



/*	 .con_plan 宿泊プラン
----------------------------------------------------*/

#homepage #contents .main_mid .con_plan{
	margin-top: 48px;
	overflow: hidden;
	clear: both;
	}

/*おすすめ宿泊プラン*/

#homepage #contents .main_mid .con_plan .con_rec {
	width: 520px;
	}

#homepage #contents .main_mid .con_plan .con_rec h3.tit_rec{
	margin-bottom: 15px;
	}

#homepage #contents .main_mid .con_plan .con_rec .box_rec_wrap{
	background: url(../images/home/plan/bg_pla2.gif) repeat-y 0 0;
	}

#homepage #contents .main_mid .con_plan .con_rec .box_rec{
	width: 468px;
	padding: 0 28px 0;
	}

#homepage #contents .main_mid .con_plan .con_rec .box_rec .rec_photo{
	overflow: hidden;
	clear: both;
	}


/*サムネイル自動切り替え*/
#homepage #contents .main_mid .con_plan .con_rec .box_rec .rec_photo .bt_pla{
	width: 86px;
	}

#homepage #contents .main_mid .con_plan .con_rec .box_rec .rec_photo .bt_pla li a{
	display: block;
	height: 0;
	padding: 60px 0 0 0;
	overflow: hidden;
	}

/*#homepage #contents .main_mid .con_plan .con_rec .box_rec .rec_photo .bt_pla .thumb01 a{
	background: url(../images/home/plan/img_s_rec05.jpg) no-repeat 0 0;
	}

#homepage #contents .main_mid .con_plan .con_rec .box_rec .rec_photo .bt_pla .thumb01 a:hover,
#homepage #contents .main_mid .con_plan .con_rec .box_rec .rec_photo .bt_pla .thumb01 a.active{
	background: url(../images/home/plan/img_s_rec05.jpg) no-repeat -86px 0;
	}

#homepage #contents .main_mid .con_plan .con_rec .box_rec .rec_photo .bt_pla .thumb02 a{
	background: url(../images/home/plan/img_s_aki02.jpg) no-repeat 0 0;
	}

#homepage #contents .main_mid .con_plan .con_rec .box_rec .rec_photo .bt_pla .thumb02 a:hover,
#homepage #contents .main_mid .con_plan .con_rec .box_rec .rec_photo .bt_pla .thumb02 a.active{
	background: url(../images/home/plan/img_s_aki02.jpg) no-repeat -86px 0;
	}

#homepage #contents .main_mid .con_plan .con_rec .box_rec .rec_photo .bt_pla .thumb03 a{
	background: url(../images/home/plan/img_s_aki03.jpg) no-repeat 0 0;
	}

#homepage #contents .main_mid .con_plan .con_rec .box_rec .rec_photo .bt_pla .thumb03 a:hover,
#homepage #contents .main_mid .con_plan .con_rec .box_rec .rec_photo .bt_pla .thumb03 a.active{
	background: url(../images/home/plan/img_s_aki03.jpg) no-repeat -86px 0;
	}

#homepage #contents .main_mid .con_plan .con_rec .box_rec .rec_photo .bt_pla .thumb04 a{
	background: url(../images/home/plan/img_s_aki04.jpg) no-repeat 0 0;
	}

#homepage #contents .main_mid .con_plan .con_rec .box_rec .rec_photo .bt_pla .thumb04 a:hover,
#homepage #contents .main_mid .con_plan .con_rec .box_rec .rec_photo .bt_pla .thumb04 a.active{
	background: url(../images/home/plan/img_s_aki04.jpg) no-repeat -86px 0;
	}

#homepage #contents .main_mid .con_plan .con_rec .box_rec .rec_photo .bt_pla .thumb05 a{
	background: url(../images/home/plan/img_s_rec08.jpg) no-repeat 0 0;
}

#homepage #contents .main_mid .con_plan .con_rec .box_rec .rec_photo .bt_pla .thumb05 a:hover,
#homepage #contents .main_mid .con_plan .con_rec .box_rec .rec_photo .bt_pla .thumb05 a.active{
	background: url(../images/home/plan/img_s_rec08.jpg) no-repeat -84px 0;
}

#homepage #contents .main_mid .con_plan .con_rec .box_rec .rec_photo .bt_pla .thumb06 a{
	background: url(../images/home/plan/img_s_rec09.jpg) no-repeat 0 0;

}

#homepage #contents .main_mid .con_plan .con_rec .box_rec .rec_photo .bt_pla .thumb06 a:hover,
#homepage #contents .main_mid .con_plan .con_rec .box_rec .rec_photo .bt_pla .thumb06 a.active{
	background: url(../images/home/plan/img_s_rec09.jpg) no-repeat -84px 0;
}*/

/*#homepage #contents .main_mid .con_plan .con_rec .box_rec .rec_photo .bt_pla .thumb07 a{
	background: url(../images/home/plan/img_s_rec01.jpg) no-repeat 0 0;

}

#homepage #contents .main_mid .con_plan .con_rec .box_rec .rec_photo .bt_pla .thumb07 a:hover,
#homepage #contents .main_mid .con_plan .con_rec .box_rec .rec_photo .bt_pla .thumb07 a.active{
	background: url(../images/home/plan/img_s_rec01.jpg) no-repeat -84px 0;
}*/

#homepage #contents .main_mid .con_plan .con_rec .box_rec .rec_photo .bt_pla .thumb08 a{
	background: url(../images/home/plan/img_s_rec01.jpg) no-repeat 0 0;

}

#homepage #contents .main_mid .con_plan .con_rec .box_rec .rec_photo .bt_pla .thumb08 a:hover,
#homepage #contents .main_mid .con_plan .con_rec .box_rec .rec_photo .bt_pla .thumb08 a.active{
	background: url(../images/home/plan/img_s_rec01.jpg) no-repeat -84px 0;
}

#homepage #contents .main_mid .con_plan .con_rec .box_rec .rec_photo .bt_pla .thumb09 a{
	background: url(../images/home/plan/img_s_rec02.jpg) no-repeat 0 0;

}

#homepage #contents .main_mid .con_plan .con_rec .box_rec .rec_photo .bt_pla .thumb09 a:hover,
#homepage #contents .main_mid .con_plan .con_rec .box_rec .rec_photo .bt_pla .thumb09 a.active{
	background: url(../images/home/plan/img_s_rec02.jpg) no-repeat -84px 0;
}

#homepage #contents .main_mid .con_plan .con_rec .box_rec .rec_photo .bt_pla .thumb10 a{
	background: url(../images/home/plan/img_s_rec03.jpg) no-repeat 0 0;

}

#homepage #contents .main_mid .con_plan .con_rec .box_rec .rec_photo .bt_pla .thumb10 a:hover,
#homepage #contents .main_mid .con_plan .con_rec .box_rec .rec_photo .bt_pla .thumb10 a.active{
	background: url(../images/home/plan/img_s_rec03.jpg) no-repeat -84px 0;
}

#homepage #contents .main_mid .con_plan .con_rec .box_rec .rec_photo .bt_pla .thumb11 a{
	background: url(../images/home/plan/img_s_rec04.jpg) no-repeat 0 0;

}

#homepage #contents .main_mid .con_plan .con_rec .box_rec .rec_photo .bt_pla .thumb11 a:hover,
#homepage #contents .main_mid .con_plan .con_rec .box_rec .rec_photo .bt_pla .thumb11 a.active{
	background: url(../images/home/plan/img_s_rec04.jpg) no-repeat -84px 0;
}

#homepage #contents .main_mid .con_plan .con_rec .box_rec .rec_text .link_rec{
	color: #000;
	padding: 5px 0 10px;
	}

#homepage #contents .main_mid .con_plan .con_rec .box_rec .rec_text .link_rec a{
	color: #000;
	}

#homepage #contents .main_mid .con_plan .con_rec .box_rec .rec_text .link_rec span{
	font-size: 18px;
	}

#homepage #contents .main_mid .con_plan .con_rec .box_rec .tb_basic{
	font-size:12px;
	line-height:1.5;
	color:#333;
	border-collapse: collapse;
	margin: 11px 0 0;
	}

#homepage #contents .main_mid .con_plan .con_rec .box_rec .tb_basic td{
	padding: 3px 0;
	}

#homepage #contents .main_mid .con_plan span.pri_red{
	color:#c20000;
	font-weight: bold;
	}

/*天童ホテルの人気宿泊プラン*/

#homepage #contents .main_mid .con_plan .con_pop{
	width: 380px;
	}

#homepage #contents .main_mid .con_plan .con_pop .box_pop{
	font-size: 10px;
	overflow: hidden;
	clear: both;
	margin: 20px 0 0;
	background: url(../images/home/ln_pop.gif) no-repeat bottom;
	padding-bottom: 13px;
	}

#homepage #contents .main_mid .con_plan .con_pop .box_pop span.txt_pop{
	font-size: 12px;
	font-weight: bold;
	}

#homepage #contents .main_mid .con_plan .con_pop .box_pop .ic_price{
	padding: 3px 0 0;
	}

#homepage #contents .main_mid .con_plan .con_pop .box_pop .ic_price img{
	vertical-align: text-bottom;
	}

#homepage #contents .main_mid .con_plan .con_pop .box_pop .pop_textarea{
	width: 225px;
	}

/*	 .con_cat カテゴリプラン一覧
----------------------------------------------------*/
#homepage #contents .main_mid .con_cat{
	overflow: hidden;
	clear: both;
	margin-top: 65px;
	}

#homepage #contents .main_mid .con_cat .box_cat{
	width: 270px;
	float: left;
	margin: 0 68px 0 0;
	}

#homepage #contents .main_mid .con_cat .box_cat2{
	width: 270px;
	float: left;
	margin-right: -68px;
	}

#homepage #contents .main_mid .con_cat li{
	margin-bottom: 20px;
	}

#homepage #contents .main_mid .con_cat .box_cat .st_cat{
	height: 75px;
	padding-top: 42px;
	}


/*----------------------------------------------------
	 .main_bot トピックス
----------------------------------------------------*/
/*#homepage #contents .main_bot_wrap{
	background: url(../images/home/bg_page3.gif) no-repeat center top;
	height: 1053px;
	}

#homepage #contents .main_bot{
	padding: 84px 0 0 0;
	position: relative;
	width: 950px;
	margin: 0 auto;
	}

#homepage #contents .main_bot .st_topic{
	position: absolute;
	}*/


#homepage #contents .main_bot_wrap{
	background: url(../images/home/bg_page3.jpg) no-repeat center top;
	height: 933px;
	}

#homepage #contents .main_bot{
	padding: 84px 0 0 0;
	position: relative;
	width: 950px;
	margin: 0 auto;
	height: 933px;
	}

#homepage #contents .main_bot .st_topic{
	position: absolute;
	left: 0;
	top: 84px;
}

#homepage #contents .main_bot .box_topic_wrap1{
	width: 205px;
	padding-top: 125px;
	}
#homepage #contents .main_bot .box_topic_wrap1 .box_acc{
	margin-bottom: 25px;
	width: 185px;
	}
#homepage #contents .main_bot .box_topic_wrap1 .box_acc .photo{
	padding: 0 0 0 7px;
	margin: 0 0 10px 0;
	}
#homepage #contents .main_bot .box_topic_wrap1 .box_acc .txt{
	padding: 0 0 0 35px;
	margin: 0 0 12px 0;
	}
#homepage #contents .main_bot .box_topic_wrap1 .box_acc .txt{
	padding: 0 0 0 35px;
	margin: 0 0 12px 0;
	}

#homepage #contents .main_bot .box_topic_wrap1 .box_wine{
	width: 193px;
	}
#homepage #contents .main_bot .box_topic_wrap1 .box_wine .photo{
	margin-bottom: 16px;
	}
#homepage #contents .main_bot .box_topic_wrap1 .box_wine .txt{
	margin-bottom: 8px;
	}

#homepage #contents .main_bot .box_topic_wrap2{
	width: 257px;
	padding-top: 95px;
	}
#homepage #contents .main_bot .box_topic_wrap2 .box_kon{
	margin-bottom: 45px;
	}
#homepage #contents .main_bot .box_topic_wrap2 .box_kon .txt{
	margin-bottom: 11px;
	}

#homepage #contents .main_bot .box_topic_wrap2 .box_toi{
	margin-bottom: 52px;
	}
#homepage #contents .main_bot .box_topic_wrap2 .box_toi .txt{
	margin-bottom: 5px;
	}

#homepage #contents .main_bot .box_topic_wrap5.img_r .box_mag {
    width: 485px;
	margin-top:50px;
}
#homepage #contents .main_bot_wrap .main_bot .box_topic_wrap5.img_r .box_mag .txt.img_r{
	float:left;
	margin: 30px 0 10px 30px;
	}
#homepage .main_bot_wrap .main_bot .box_topic_wrap5.img_r .box_mag .btn_detail{
	float:right;
	margin-right:20px;
}
/*#homepage #contents .main_bot .box_topic_wrap2 .box_mag{
	margin-bottom: 52px;
	position: relative;
	}
#homepage #contents .main_bot .box_topic_wrap2 .box_mag .txt{
	margin-bottom: 5px;
	position: absolute;
	right: -190px;
	top: 85px;
	}*/

#homepage #contents .main_bot .box_topic_wrap3{
	width: 260px;
	}
#homepage #contents .main_bot .box_topic_wrap3 .box_ori{
	margin-bottom :57px;
	}
#homepage #contents .main_bot .box_topic_wrap3 .box_ori .photo{
	margin-bottom: 15px;
	}
#homepage #contents .main_bot .box_topic_wrap3 .box_ori .txt{
	margin-left: 40px;
	}

#homepage #contents .main_bot .box_topic_wrap3 .box_yuk{
	margin-bottom :57px;
	position: relative;
	margin-top:40px;
	}
#homepage #contents .main_bot .box_topic_wrap3 .box_yuk .photo{
	margin: 0 0 7px 12px;
	}
#homepage #contents .main_bot .box_topic_wrap3 .box_yuk .txt{
	z-index: 100;
	}

#homepage #contents .main_bot .box_topic_wrap4{
	width: 228px;
	padding-top: 30px;
	}
#homepage #contents .main_bot .box_topic_wrap4 .box_dish{
	margin-bottom: 35px;
	}
#homepage #contents .main_bot .box_topic_wrap4 .box_gar{
	/*margin-bottom: 35px;*/
	}
#homepage #contents .main_bot .box_topic_wrap4 .box_gar .txt{
	margin-bottom: 5px;
	}
#homepage #contents .main_bot .box_topic_wrap4 .box_gar .photo{
	margin-left: -20px;
	}


#homepage #contents .main_bot .box_topic_wrap5{
	width: 485px;
	}
#homepage #contents .main_bot .box_topic_wrap5 .box_sho{
	overflow: hidden;
	}
#homepage #contents .main_bot .box_topic_wrap5 .box_sho .txt{
	margin-top: 30px;
	}




/*----------------------------------------------------
	 .con_gbn　バナー
----------------------------------------------------*/
#homepage #contents .con_gbn{
	width: 950px;
	margin: 54px auto 0;
	}

#homepage #contents .con_gbn ul{
	overflow: hidden;
	margin-bottom:30px;
	}

#homepage #contents .con_gbn ul li{
	float: left;
	margin-right: 10px;
	}

#homepage #contents .con_gbn ul li.last{
	float: left;
	margin-right: -10px;
	}

#homepage #contents .con_gbn ul.box_gbn{
	width: 630px;
	/*margin: 38px auto 0;*/
	padding-left:160px;
	}

/*----------------------------------------------------
	 #news ニュース
----------------------------------------------------*/
#homepage #news{
	overflow: hidden;
	margin-top: 50px;
	}

#homepage #news .news_wrap{
	background: url(../images/home/bg_news.jpg) no-repeat center top;
	}

#homepage #news .con_news{
	width: 906px;
	margin: 0 auto;
	}

#homepage #news .con_news .box_news{
	overflow: hidden;
	clear: both;
	padding: 77px 0 0 0;
	}

#homepage #news .con_news .box_news ul{
	}

#homepage #news .con_news .box_news .tab_news li{
	float: left;
	}

#homepage #news .con_news .box_news .tab_news li a{
	display: block;
	height: 0;
	overflow: hidden;
	padding: 47px 0 0 0;
	}

/*新着情報*/
#homepage #news .con_news .box_news .tab_news .tab_new a{
	background: url(../images/home/tab_new.gif) no-repeat 0 0;
	width: 144px;
}

#homepage #news .con_news .box_news .tab_news .tab_new a:hover,
#homepage #news .con_news .box_news .tab_news .tab_new a.selected{
	background: url(../images/home/tab_new.gif) no-repeat 0 -47px;
}

/*お知らせ*/
#homepage #news .con_news .box_news .tab_news .tab_inf a{
	background: url(../images/home/tab_inf.gif) no-repeat 0 0;
	width: 141px;
}

#homepage #news .con_news .box_news .tab_news .tab_inf a:hover,
#homepage #news .con_news .box_news .tab_news .tab_inf a.selected{
	background: url(../images/home/tab_inf.gif) no-repeat 0 -47px;
}


/*プラン*/
#homepage #news .con_news .box_news .tab_news .tab_pla a{
	background: url(../images/home/tab_pla.gif) no-repeat 0 0;
	width: 141px;
}

#homepage #news .con_news .box_news .tab_news .tab_pla a:hover,
#homepage #news .con_news .box_news .tab_news .tab_pla a.selected{
	background: url(../images/home/tab_pla.gif) no-repeat 0 -47px;
}

/*スタッフブログ*/
#homepage #news .con_news .box_news .tab_news .tab_blo a{
	background: url(../images/home/tab_blo.gif) no-repeat 0 0;
	width: 131px;
}

#homepage #news .con_news .box_news .tab_news .tab_blo a:hover,
#homepage #news .con_news .box_news .tab_news .tab_blo a.selected{
	background: url(../images/home/tab_blo.gif) no-repeat 0 -47px;
}

/*観光情報*/
#homepage #news .con_news .box_news .tab_news .tab_sig a{
	background: url(../images/home/tab_sig.gif) no-repeat 0 0;
	width: 130px;
}

#homepage #news .con_news .box_news .tab_news .tab_sig a:hover,
#homepage #news .con_news .box_news .tab_news .tab_sig a.selected{
	background: url(../images/home/tab_sig.gif) no-repeat 0 -47px;
}


#homepage #news .con_news .box_news ul li img{
	vertical-align: bottom;
	}

#homepage #news .con_news .box_news .btn_news img{
	padding: 2px 0 0 0 ;
	}

#homepage #news .con_news .details_wrap{
	background: url(../images/home/bg_news2.png) repeat-y top;
	}

#homepage #news .con_news .details_wrap2{
	background: url(../images/home/bg_news3.gif) no-repeat bottom;
	padding: 0 0 20px 0;
	}

#homepage #news .con_news .details_wrap3{
	overflow-y: scroll;
	overflow-x: hidden;
	overflow: auto;
	height: 350px;
	}


#homepage #news .con_news .details{
	width: 830px;
	margin: 0 auto;
	padding: 10px 0 0 0 ;
	}

#homepage #news .con_news .details .box_det{
	overflow: hidden;
	clear: both;
	padding-bottom:20px;
	background: url(../images/home/ln_news.gif) repeat-x bottom;
	margin-top: 20px;
}

#homepage #news .con_news .details .box_det .pict img{
	width: 100px;
}

/*
#news .con_news .details .textarea{
	width: 715px;
	}

#news .con_news .details .textarea span.icon_news1{
	background: #d9a407;
	padding: 2px 3px;
	font-size: 10px;
	font-weight: normal;
	color: #000;
	}

#news .con_news .details .textarea .tit_news{
	padding: 0 0 8px 0;
	font-weight: bold;
	color: #8c1e14;
	}
*/

#homepage #news .con_news .details .texr_area{
	width: 715px;
}

#homepage #news .con_news .details .texr_area .status{
	overflow: hidden;
}

#homepage #news li.status_date, li.status_list {
	float: left;
	color: #fff;
}

#homepage #news .con_news .details .texr_area li.status_date {
	padding: 5px 9px;
	margin-top: 1px;
	font-size: 10px;
	background-color: #8f765b;
	text-align: center;
}

#homepage #news .con_news .details .texr_area li.status_list {
	padding: 3px 16px;
	margin: 3px 5px;
	font-size: 10px;
	text-align: center;
}

#homepage #news .con_news .details .texr_area li.status_news {
	background-color: #8f61aa;
}

#homepage #news .con_news .details .texr_area li.status_plan {
	background-color: #a96b06;
}

#homepage #news .con_news .details .texr_area li.status_blog  {
	background-color: #899026;
}
#homepage #news .con_news .details .texr_area li.status_tourinfo {
	background-color: #c49300;
}

#homepage #news .con_news .details .texr_area .news_ttl{
	font-size: 14px;
	font-weight: bold;
	}

/*	 .con_gallery img_l シーズンバナー
----------------------------------------------------*/
#homepage #page #contents .main_top .con_gallery.img_l .season img{
	margin-bottom:20px
	}

/*	 .bn_renewal renewalバナー
----------------------------------------------------*/
#homepage #page #contents .bn_renewal {
	text-align: center;
	display: block;
	margin: 0 auto 20px;
}
#homepage #page #contents .bn_renewal a {
	display: block;
}

#homepage #page #contents .box_banner {
	width: 800px;
	margin: 0 auto 6px;
}
/*	 .bn_smokingバナー
----------------------------------------------------*/
#homepage #page #contents .box_banner .bn_smoking {
	display: inline-block;
	width: 395px;
	margin-right: 5px;
}
#homepage #page #contents .box_banner .bn_smoking a {
	display: block;
}
/*	 .bn_colonaバナー
----------------------------------------------------*/
#homepage #page #contents .box_banner .bn_colona {
	display: inline-block;
	width: 395px;
}
#homepage #page #contents .box_banner .bn_colona a {
	display: block;
}


/*======================================

	hack - 各種cssハック - for IE7

=======================================*/

/* #header ヘッダー位置指定 */
*:first-child+html {}

/*======================================

	hack - 各種cssハック - for IE6

=======================================*/

/* #header ヘッダー位置指定 */
* html {}

/*======================================
予約番
=======================================*/
#homepage #contents .con_sea .box_sea #search_489ban form {
	padding: 15px 18px 5px;
}
#homepage #contents .con_sea .box_sea #search_489ban form dl.date_489ban {
	margin-bottom: 10px;
}
#homepage #contents .con_sea .box_sea #search_489ban form dl dt {
	display: inline-block!important;
}
#homepage #contents .con_sea .box_sea #search_489ban form dl dd {
	display: inline-block!important;
}
#homepage #contents .con_sea .box_sea #search_489ban form .inbox_489ban {
	overflow: hidden;
}
#homepage #contents .con_sea .box_sea #search_489ban form .inbox_489ban dl.stay_489ban {
	width: 115px;
	float: left;
}
#homepage #contents .con_sea .box_sea #search_489ban form .inbox_489ban dl.room_489ban {
	margin-bottom: 10px;
}
#homepage #contents .con_sea .box_sea #search_489ban form .inbox_489ban dl.person_489ban {
	width: 110px;
	float: left;
}
#homepage #contents .con_sea .box_sea #search_489ban form button {
	background: url(../images/home/side/btn_side_search.gif) no-repeat top !important;
	width: 165px;
	border-style:none;
	margin: 15px 0 0 48px;
	overflow: hidden;
	padding: 32px 0 0 0;
	color:#FFF;
	height: 32px!important;
	cursor: pointer;
}